<?php include(TEMPLATEPATH . '/header.php'); ?>

<div id="content">
	<div id="content-inner">

<div id="main">

	<?php if(is_category()) { ?> 
	<h2 id="sectiontitle"><?php single_cat_title('Category: '); ?></h2>
	
	<?php } else if (is_search()) { ?>
	<h2 id="sectiontitle">Search: <?php the_search_query(); ?></h2>

	<?php } else if(is_tag()){ ?>
	<h2 id="sectiontitle"><?php single_tag_title('Posts tagged: '); ?></h2>
	<?php } ?>

<?php if (have_posts()) : ?>
		
	<?php while (have_posts()) : the_post(); ?>
			
	<div class="post" id="post-<?php the_ID(); ?>">
	
			
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to', ''); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		
		<div class="entry">

		
	
				<?php the_content(__('Continue reading','') . ' &#39;' . get_the_title('', '', false) . '&#39;&raquo;'); ?>
				
				<?php wp_link_pages(array('before' => '<p><strong>'. __('Pages','') .':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				
				<div style="clear:both"></div>
		</div>
	
		<div class="postmetadata">
		 <p>Posted in <?php the_category(', ') ?> by <?php the_author_posts_link(); ?>,  <?php the_time($ap_dateTimeFormat); ?>  <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?> <?php edit_post_link('Edit',' ',''); ?></p>
		<?php if (get_the_tags()){?>
		 		  	<p>Tags: <?php the_tags('') ?></p>
		<?php } ?>		
		</div> 
	

		<?php comments_template(); ?>
		
		
		</div>
		
		


	<?php endwhile; ?>

	
	
	<div id="navigation">
			<div class="fleft"><?php next_posts_link(__('&laquo; Older', '')) ?></div>
					<div class="fright"> <?php previous_posts_link(__('Newer &raquo;', '')) ?></div>
	</div>
			
	

	<?php else : ?>
	
	<div class="post">
	<div class="entry">
		<h2><?php _e('Not Found',''); ?></h2>
		<p><?php _e('Sorry, you are looking for something that isn\'t here.',''); ?></p>
	</div>
	</div>	
		
		
	<?php endif; ?>
	
	

	</div> <!-- eof main -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
